html {
  margin: 0;
  padding: 0;
}

body {
  margin: 0;
  padding: 0;
  font-family: 'Noto Sans JP', sans-serif;
}

p,a,h1,h2,h3,h4,h5,ul,li,ol {
  margin: 0;
  padding: 0;
}

ul,li {
  list-style: none;
}

a {
  text-decoration: none;
  transition:.1s;
}

a:hover{
  opacity:0.6;
}

img {
  vertical-align: middle;
  max-width: 100%;
}

.sp {
  display: none;
}

iframe {
  width: 100%;
  height: 100%;
}

.youtube-video {
  height: 100%;
}

.col-lg-12, .col-md-12, .col-sm-12, .col-xs-12 {
  height: 100%;
}

.mycred-video-update-box { 
  display:none!important; 
}

button, input[type="submit"] {
  -webkit-appearance: none;
}

/* 蛍光ペン文字装飾 */
.marker-yellow {
  background: linear-gradient(
    transparent 65%,
    rgba(255, 235, 59, 0.85) 65%
  );
  padding: 0 0.1em;
  border-radius: 0.1em;
  font-weight: 700;   
}

/* 箇条書き装飾 背景灰色目立つデザイン251224追加*/
.list-box-gray{
  background:#f5f5f5;
  border:1px solid #ddd;
  border-radius:10px;
  padding:18px 24px;
  margin:1.5em 0;
  list-style:none;
}

.list-box-gray li{
  padding:.6em 0;
  border-bottom:1px dashed #ccc;
}

.list-box-gray li:last-child{
  border-bottom:none;
}


/* 箇条書き装飾 背景灰色抑えめデザイン251224追加*/
.list-box-light{
  background:#fafafa;
  border:1px solid #eee;
  border-radius:8px;
  padding:14px 22px;
  margin:1.2em 0;
  list-style:none;
}



/* ボックスシンプル青枠 */
.box-018 {
    position: relative;
    max-width: 400px;
    margin: 0 auto;
    padding: 1em calc(1.5em + 9px);
    border-top: 1px solid #2589d0;
    border-bottom: 1px solid #2589d0;
    color: #333;
}

.box-018::before,
.box-018::after {
    position: absolute;
    width: 1px;
    top: 50%;
    transform: translateY(-50%);
    height: calc(100% + 20px);
    background-color: #2589d0;
    content: '';
}

.box-018::before {
    left: 9px;
}

.box-018::after {
    right: 9px;
}

/* ボックス背景251224追加 */
.box-leftline{
  background:#f5f8fb;
  border-left:6px solid #1e73be;
  border-top:1px solid #d6e3f1;
  border-right:1px solid #d6e3f1;
  border-bottom:1px solid #d6e3f1;

  /* 文字まわりの余白 */
  padding:18px 20px 18px 26px;
}

@media (max-width:768px){
  .box-leftline{
    padding:14px 14px 14px 22px;
  }
}


@media screen and (max-width:768px) {
  .pc {
    display: none!important;
  }

  .sp {
    display: block;
  }
}

input {
  box-sizing: border-box;
}